ISCS#FEP - Bug #419

ehdbt-mysqli 000000
01/10/2020 05:53 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0 Spent time:
Defect version:

01/10/2020

100%
0.00 hour
0.00 hour

Description
ehdbt-mysqll0TB0021_TABLESIIF0021_PRONAMELNNNNO0nuNllenhdbtll

History

#1 - 01/10/2020 05:54 PM - pengfei xu

- Status changed from New to In Progress

#2 - 01/16/2020 04:11 PM - pengfei xu
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/04/2025

1/1
